//***************************************************************************************
//***
//***	Projectname:	Control Interface	
//***	Filename:		C_Interf.h
//***	Shortcut:		CIF
//***	Author:			Ralf Hochhausen
//***	Date:			22.10.2003
//***	Acual Version:	V1.0 (Initial Version)
//***	
//***	Description:	Control interface protokoll	over RS232
//***
//***	File-History:	22.10.2003
//***					V1.0	Initial Version	
//***
//***************************************************************************************

#ifndef __CIF_H

#define __CIF_H

//***************************************************************************************
//***
//***	Function:		void CIF_vHandleTask(void)
//***	
//***	Return Type:	void
//***
//***	Parameters:		none
//***	
//***	Task Handler of the Module
//***
//***************************************************************************************
void CIF_vHandleTask(void);

//***************************************************************************************
//***
//***	Function:		void CIF_vInit(void)
//***	
//***	Return Type:	void
//***
//***	Parameters:		none
//***	
//***	Intialization of the control interface
//***
//***************************************************************************************
void CIF_vInit(void);

#endif
